{
  "1": "data:image/png;base64,[encoded data, 44292 characters]",
  "2": "data:image/png;base64,[encoded data, 43976 characters]",
  "3": "data:image/png;base64,[encoded data, 45188 characters]",
  "4": "data:image/png;base64,[encoded data, 44284 characters]",
  "5": "data:image/png;base64,[encoded data, 44612 characters]",
  "6": "data:image/png;base64,[encoded data, 44884 characters]",
  "7": "data:image/png;base64,[encoded data, 44720 characters]",
  "8": "data:image/png;base64,[encoded data, 45220 characters]",
  "9": "data:image/png;base64,[encoded data, 44772 characters]",
  "10": "data:image/png;base64,[encoded data, 43508 characters]",
  "11": "data:image/png;base64,[encoded data, 44212 characters]",
  "12": "data:image/png;base64,[encoded data, 44440 characters]",
  "13": "data:image/png;base64,[encoded data, 45152 characters]",
  "14": "data:image/png;base64,[encoded data, 45608 characters]",
  "15": "data:image/png;base64,[encoded data, 44412 characters]",
  "16": "data:image/png;base64,[encoded data, 44992 characters]",
  "17": "data:image/png;base64,[encoded data, 43572 characters]",
  "18": "data:image/png;base64,[encoded data, 44240 characters]",
  "19": "data:image/png;base64,[encoded data, 44400 characters]",

  "101": "data:image/png;base64,[encoded data, 43624 characters]",
  "102": "data:image/png;base64,[encoded data, 44420 characters]",
  "103": "data:image/png;base64,[encoded data, 44196 characters]",
  "104": "data:image/png;base64,[encoded data, 43804 characters]",
  "105": "data:image/png;base64,[encoded data, 43428 characters]",
  "106": "data:image/png;base64,[encoded data, 42540 characters]",
  "107": "data:image/png;base64,[encoded data, 43312 characters]",
  "108": "data:image/png;base64,[encoded data, 44032 characters]",
  "109": "data:image/png;base64,[encoded data, 43292 characters]",
  "110": "data:image/png;base64,[encoded data, 44052 characters]",
  "111": "data:image/png;base64,[encoded data, 42728 characters]",
  "112": "data:image/png;base64,[encoded data, 42172 characters]",
  "113": "data:image/png;base64,[encoded data, 44056 characters]",

  "full": "data:image/png;base64,[encoded data, 45384 characters]",
  "full1": "data:image/png;base64,[encoded data, 45384 characters]"
}
